config = dict \
(
protocol = "retry",
queue_count = 4,
keep_order = False,
retry_interval = 20.0, # not to keep curious users waiting for too long
retention_time = 259200.0,
)

# DO NOT TOUCH BELOW THIS LINE

__all__ = [ "get", "copy" ]

get = lambda key, default = None: pmnc.config.get_(config, {}, key, default)
copy = lambda: pmnc.config.copy_(config, {})

# EOF
